All Resources All filters

# Statistics

The Statistics resource displays at regular interval of time (see the refresh attribute) a bunch of tserver's statistics. This includes the number of processed requests, the number of emitted bytes and the average, min and max times of request processing.

## Inherits

The Statistics class inherits from the following classes:

- HTTPResource

## Attributes description

The Statistics defines the following attributes:

- refresh

`refresh`

semantics
  At what interval should the thread listing refresh itself. When available, this resource uses the Refresh header to make itself refresh regularly. This attribute gives the period of this refresh in seconds.
type
  This attribute is an editable IntegerAttribute.
default value
  This attribute defaults to 5.

Jigsaw Team
$Id: w3c.jigsaw.status.Statistics.html,v 1.1 1996/04/29 23:37:14 abaird Exp $